installdir = ${coredir}/main
install_DATA = \
	__init__.py    \
	AboutDialog.py \
	client.py \
	Control.py \
	DisplayList.py \
	LogViewer.py \
	MetaData.py  \
	remotecommands.py \
	RemoteSocket.py \
	Starter.py \
	TrayIcon.py

EXTRA_DIST = $(install_DATA)
install_PYTHON = $(install_DATA)
CLEANFILES = *.pyc
